## 修改智能告警分析设置

1.单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_9bfa9ffd4110be98709a06f547129b02_r.png) 图标，进入智能分析建议设置界面。

2.在该界面可修改告警开启状态、起判条件和判断规则。
不同告警对应的默认起判条件和判断规则如下表。

|   **名称**| **默认起判条件**  |  **默认判断规则** |
| ------------ | ------------ | ------------ |
|  电站停止运行 |  7:00-19:00 |电站功率/负载的百分比连续低于1% （默认1%）  |
| 直流汇流箱组串电流恒定值  | 电站功率/负载>30%  | 第N路电流连续60分钟或120分钟没有发生变化  |
| 组串式逆变器组串低效  | 电站功率/负载>30%  | 组串电流与所在设备的平均偏差小于-20%  |
|直流汇流箱组串低效   | 电站功率/负载>30%  | 组串电流与所在设备的平均偏差小于-20%  |
| 直流汇流箱PVn路电流为零或偏低  | 电站功率/负载>30%  | 第N路电流连续为零或小于1A  |
| 组串式逆变器PVn电流为零或偏低  |电站功率/负载>30%   |  第N路电流连续为零或小于1A |
|逆变器停止运行   | 电站功率/负载>30%  |输出功率小于装机功率的1%   |
|  通讯中断 |7:00-19:00   | 中断持续时间（分钟）= 60 min  |
|电站运行稳定性   | 电站功率/负载>30%  | 一般:5%<逆变器输出离散率≤10%</br> 较差:10%<逆变器输出离散率≤20% </br>差:逆变器输出离散率>20%|
| 组串式逆变器运行稳定性 | 电站功率/负载>30%  | 一般:5%<逆变器输入离散率≤10%</br> 较差:10%<逆变器输入离散率≤20% </br>差:逆变器输入离散率>20%  |
| 直流汇流箱运行稳定性  | 电站功率/负载>30%  | 一般:5%<汇流箱输入离散率≤10%</br> 较差:10%<汇流箱输入离散率≤20% </br>差:汇流箱输入离散率>20%   |
| 组串式逆变器组串电流恒定值  |电站功率/负载>30%   |第N路电流连续60分钟或120分钟没有发生变化   |
|PR值偏低|电站瞬时辐照＞200 W/m²|电站PR＜65%|
|电站不发电|--|环境温度降额曲线起点=1|

3.提醒设置。针对PR值偏低告警、电站不发电告警，可进行提醒设置。选择“是”，当发生告警时，将向用户发送邮件进行提醒；选择“否”，发生告警时不对用户进行邮件提醒。

4.应用设置。可以将相关设置应用于一个电站或者多个电站。

- 用于一个电站

 单击“确定”。
 
- 用于多个电站

 单击“确定并复制”。勾选其它电站（支持多选），单击“确定”。