## 创建电站
进入首页后，单击![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")图标，默认进入创建电站。
#### 创建电站
可创建单个电站，根据实际情况，执行以下操作。

##### 电站基本信息

| **参数名称** | **说明** |
| ------------ | ------------ |
|*电站名称 | 电站的名称，默认为设备序列号  |
| *电站类型| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择对应的电站类型 |
| *装机功率（kWp）|  输入装机功率  |
| *国家（地区）| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择电站所属国家（地区） |
|*时区| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择电站所在的时区|
 |*并网类型| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择电站的并网类型 |
|并网日期| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d4ecb25c16fe824ac45fcf43b464da94_r.JPG)按钮，选择并网日期|
| 电站图片| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d568df81f9e2ebfd7be707b1d039f7f9_r.JPG) 上传电站图片|

注：*表示为必填项。

##### 电站位置

  电站位置可通过两种方式添加位置：
  
  - 手动输入：在输入框手动输入电站位置；
  
 - 自动获取：点击地图定位，可自动获取电站地址和经纬度信息。
    - 点击地图右下角![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_f638d0379c5f9b3f2e2df576d71ed7c2_r.JPG)图标或向上滑动鼠标滚轮，放大地图。点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_79021b36e24ddb8b36c5393549930a1b_r.JPG)或向下滑动鼠标滚轮，缩小地图。

| **参数名称** |  **说明** |
| ------------ | ------------ |
| *电站地址  | 填写电站的具体地址  |
|  邮编 | 填写电站所在地的邮编  |
| *经度  |  填写电站所在地的经度|
|  *纬度 |  填写电站所在地的纬度 |

注：*表示为必填项。

##### 业主信息
  业主手机：用于接收短信信息。

##### 电价配置（可选）

| **参数名称** |  **说明** |
| ------------ | ------------ |
| 单位 | 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_997cd66540221c44244942233821ec9e_r.JPG)图标，选择电价单位  |
|  馈网电价 |卖给电网电力的价格。有以下两种价格输入方式。</br>1.直接输入馈网电价。</br>2.打开分时电价，可分时间段填写馈网电价|
| 用电电价 |购买电网电量的价格。有以下两种价格输入方式</br>1.直接输入电网电价。</br>2.打开分时电价，可分时段填写电网电价。|

##### 通讯设备添加（可选）
 可通过以下两种方式添加通讯设备
 - 手动添加：点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_0c4e3bebc0fb94c09abe85940e3b4b84_r.JPG)选择设备型号，输入通讯设备S/N，点击添加。
  - 扫描二维码：点击识别二维码，上传设备二维码图片或将图片拖至二维码识别框内识别。
  
- 点击下方![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_0924833d2ce33b2bf9e657482db93c20_r.JPG)按钮，完成创建。

#### 批量建站
可批量导入多个电站。根据实际情况，执行以下操作。
##### 电站信息
 - 填写参数，点击下一步进入批量导入页面。
 
| **参数名称** | **说明** |
| ------------ | ------------ |
| *电站类型|户用光伏
| *国家（地区）| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择电站所属国家（地区） |
|*时区| 点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)图标，选择电站所在的时区|

####  批量导入：
  - 点击下载模板至本地，根据excel里的“说明”输入电站信息并保存。
  - 点击批量导入，选择编辑好的excel文件上传。
  - 点击下方创建电站按钮，进入概览页面。

####  概览

可查看正在创建中电站的信息。

 - 点击继续批量建站按钮，可继续批量建站。
 
 - 点击完成，批量建站结束。